<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: AnIM_AnMSp_2009_Holiday_conv</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | AnIM_AnMSp_2009_Holiday_conv</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_AnIM_AnMSp_2009_Holiday_conv/datastream/MP3/AnIM_AnMSp_2009_Holiday_conv.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.69');"><img class="media" title="00:00:05.79 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="5.793333619698-8.093185940630121">Meːne kepsi͡eŋ ös kepsi͡eŋ meːne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.99');"><img class="media" title="00:00:08.09 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T90"></a><a name="T90.tx-AnIM.1"></a><a name="T90.tx-AnIM.2"></a><a name="T90.tx-AnIM.3"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T194"></a><a name="T211"></a><a name="T90"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.093185940630121-16.626363868147877">Bihi͡eke kepsiːgin meːne haːppakka kimneːbekkegin<span class="non-verbal">,</span> vsjo eto <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> a dʼe kepseː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.53');"><img class="media" title="00:00:16.63 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text odd" data-tl="16.626363868147877-20.619624476415954">Barar<span class="non-verbal">,</span> kim Hɨndaːssko<span class="non-verbal">,</span> eee tɨ͡aga barabɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.52');"><img class="media" title="00:00:20.62 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.619624476415954-22.28">Onton bara turabit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.18');"><img class="media" title="00:00:22.28 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="22.28-23.46">Kimi gɨtta baragɨn ke tɨ͡aga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.36');"><img class="media" title="00:00:23.46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="23.46-25.1">Diːma onton Mɨkaː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.0');"><img class="media" title="00:00:25.1 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="25.1-25.96">Heee de<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.86');"><img class="media" title="00:00:25.96 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="25.96-28.0">Onton onno barabɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.9');"><img class="media" title="00:00:28 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.0-32.53">Kim kim baːr ehm ehm kɨːllar baːllar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.43');"><img class="media" title="00:00:32.53 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="32.53-33.64">Körtügüt du͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.54');"><img class="media" title="00:00:33.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text odd" data-tl="33.64-35.64">Burammɨt katu͡oga aldʼːammɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.54');"><img class="media" title="00:00:35.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.64-40.81">Onton menjajdaːn bartɨbɨt<span class="non-verbal">,</span> ama körsörö biːr kɨːlɨ ölörön keːspippit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.71');"><img class="media" title="00:00:40.81 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="40.81-41.73">Heee onton ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.63');"><img class="media" title="00:00:41.73 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T57"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="41.73-45.18">Onton dalše barabɨt hülümmüppüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.08');"><img class="media" title="00:00:45.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T61"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.18-47.06">Onton dalše barbɨppɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.96');"><img class="media" title="00:00:47.06 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T68"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.06-52.38">Onno emi͡e kɨːllar baːllar onu gojobuːnnaːbɨppɨt bulbatappɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.28');"><img class="media" title="00:00:52.38 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.38-54.83">Onton keltibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.73');"><img class="media" title="00:00:54.83 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="54.83-56.13">Kanna tiːjtigitij bartɨgɨtɨj ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.03');"><img class="media" title="00:00:56.13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text odd" data-tl="56.13-56.64563503915498">Tɨ͡aga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.55');"><img class="media" title="00:00:56.65 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="56.64563503915498-58.72">Heː<span class="non-verbal">,</span> kimneːk baːllar ke tɨ͡aga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.62');"><img class="media" title="00:00:58.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text odd" data-tl="58.72-63.9655017301038">Maːmam<span class="non-verbal">,</span> Ženja kim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.87');"><img class="media" title="00:01:03.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="63.9655017301038-64.638822800947">Natalaːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.54');"><img class="media" title="00:01:04.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text odd" data-tl="64.638822800947-65.74">Natalaːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.64');"><img class="media" title="00:01:05.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T210"></a><a name="T88"></a><a name="T87"></a><a name="T87"></a><a name="T210"></a><a name="T88"></a><a name="T210"></a><a name="T88"></a><a name="T210"></a><a name="T88"></a><a name="T210"></a><a name="T88"></a><a name="T210"></a><a name="T88"></a><a name="T210"></a><a name="T88"></a><a name="T210"></a><a name="T88"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.74-67.01211291203788">Eh Natalaːk hu͡ok<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.91');"><img class="media" title="00:01:07.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="67.01211291203788-67.97">Hu͡ok etiler Natalaːk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.87');"><img class="media" title="00:01:07.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="67.97-69.6">Onton harsɨ͡arda barda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.5');"><img class="media" title="00:01:09.6 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.6-73.56">A Diːma barda harsɨ͡arda<span class="non-verbal">,</span> kɨːlɨ kördüː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.46');"><img class="media" title="00:01:13.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T105"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.56-79.81854634857038">Onton onton Mɨkaː kimŋe barda balɨktana<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.72');"><img class="media" title="00:01:19.82 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T110"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="79.81854634857038-81.52">Ilim körüne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.42');"><img class="media" title="00:01:21.52 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="81.52-85.45177708978328">Onton harsɨŋŋɨtɨn Natalaːk kelbittere<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.35');"><img class="media" title="00:01:25.45 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="85.45177708978328-87.62">Onton ke Diːma ölörtö du͡o kɨːlɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.52');"><img class="media" title="00:01:27.62 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="87.62-89.14">Hu͡ok ölörö ilik<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.04');"><img class="media" title="00:01:29.14 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="89.14-90.3">Ölörbüte di͡en du kas<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.2');"><img class="media" title="00:01:30.3 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="90.3-90.84">Kanna<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.74');"><img class="media" title="00:01:30.84 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="90.84-92.509">Kas ere kɨːlɨ körön ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.41');"><img class="media" title="00:01:32.51 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="92.509-94.02">Biːr kɨːlɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.92');"><img class="media" title="00:01:34.02 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="94.02-95.65">De üs kɨːlɨ körön ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.55');"><img class="media" title="00:01:35.65 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="95.65-98.08">De ikki kɨːlɨ ete di͡en<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.98');"><img class="media" title="00:01:38.08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="98.08-98.74">De heee<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.64');"><img class="media" title="00:01:38.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T149"></a><a name="T151"></a><a name="T152"></a><a name="T154"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="98.74-103.4114500091058">Onno ikki <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> biːr biːrin ölörbüt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.31');"><img class="media" title="00:01:43.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T156"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="103.4114500091058-104.85">Onton kelbite<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.75');"><img class="media" title="00:01:44.85 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text even" data-tl="104.85-107.25804662174467">Dʼi͡etiger kelte du͡o<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.16');"><img class="media" title="00:01:47.26 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T160"></a><a name="T214"></a><a name="T215"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T167"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="107.25804662174467-114.79124276088145">Onton ke<span class="non-verbal">,</span> en ke bardɨŋ hurka bardɨŋ onton iher buranɨnan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.69');"><img class="media" title="00:01:54.79 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="114.79124276088145-117.65">Bararbɨtɨgar Sɨndaːssko kiːrer<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.55');"><img class="media" title="00:01:57.65 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T174"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="117.65-120.17">De üčügejdik haŋar<span class="non-verbal">,</span> Sɨndaːssko kiːreːribit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.07');"><img class="media" title="00:02:00.17 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T176"></a><a name="T176"></a><a name="T176"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="120.17-125.08">Sɨndaːssko kiːreːri bardɨbɨt buranɨnan Mɨkaː ta maːmam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.98');"><img class="media" title="00:02:05.08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T184"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="125.08-126.36">Kanna bartɨgɨtɨj<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.26');"><img class="media" title="00:02:06.36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="126.36-127.68">Palaːkalar ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.58');"><img class="media" title="00:02:07.68 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T188"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="127.68-129.6">Tugu egeltigitij<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.5');"><img class="media" title="00:02:09.6 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="129.6-130.46">Tiriːler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.36');"><img class="media" title="00:02:10.46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T190"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T191"></a><a name="T190"></a><a name="T190"></a><a name="T190"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="130.46-131.45">Egeltigit du͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.35');"><img class="media" title="00:02:11.45 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="131.45-135.43">Onton <span class="non-verbal">(</span>Hɨnda-<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.33');"><img class="media" title="00:02:15.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T195"></a><a name="T195"></a><a name="T195"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="135.43-136.829">En tugu gɨntɨgɨnɨj ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.73');"><img class="media" title="00:02:16.83 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T200"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="136.829-138.51">Buran vodittaːbɨtɨm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.41');"><img class="media" title="00:02:18.51 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T201"></a><a name="T202"></a><a name="T202"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="138.51-140.74">Onton Hɨndaːsskajga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.64');"><img class="media" title="00:02:20.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker">AnMSp</td>
                     <td class="text even" data-tl="140.74-142.93">Hɨndaːska keltibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('142.83');"><img class="media" title="00:02:22.93 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T206"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker">AnIM</td>
                     <td class="text odd" data-tl="142.93-143.8">Elete du͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.7');"><img class="media" title="00:02:23.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="143.8-144.56">Vse<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>